@media only screen and (max-width: 1920px) {}

@media only screen and (max-width: 1536px) {}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {
    .img1 {
        width: 100%;
    }
    .heading{
        font-size: 20px;
    }
    .card-left,
    .card-right {
        display: none;
    }

    .card-heading-small {
        color: #000;
        /* font-family: Gilroy-Bold; */
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 102.8%;
        /* 18.504px */
        text-transform: uppercase;
        display: initial;
    }

    .text1,
    .text2 {
        color: #000;
        /* font-family: Gilroy-Medium; */
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 124.8%;
        /* 14.976px */
        text-transform: capitalize;
        padding: 12px 0;

    }

    .card-1,
    .card-2 {
        width: 100%;
    }

    .top {
        order: 1;
    }

    .bottom {
        order: 2;
    }

    .section-1-row .py-4 {
        padding-bottom: 0 !important;
    }

    .heading1 {
        color: #000;
        /* font-family: Gilroy-Bold; */
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 102.8%;
        /* 15.42px */
        text-transform: uppercase;
        text-align: center;
    }
    .text3 {
        color: #000;
        text-align: center;
        /* font-family: Gilroy-Medium; */
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 116.8%;
        /* 14.016px */
        text-transform: capitalize;
    }

    .container2 {
        padding: 12px !important;
    }
    .container3 {
        padding: 24px 24px 0px 12px !important;
    }
    .py-4{
        padding: 12px 12px !important;
    }
    .outter-card{
        border-radius: 8.607px;
    }
    .text-1, .text-2, .text-3, .text-4, .text-5{
        font-size: 19.746px;
    }
    .p1,
    .p2,
    .p3,
    .p4,
    .p5 {
        border-radius: 8.759px;
    }
    .middle{
        padding: 0;
    }
    .section-2-container1{
        padding-right: 7px;
    }
    .section-2-container2{
        padding: 0;
    }
    .section-2-container1 .row{
        --bs-gutter-x: 1rem;
    }
    .section-2-container2 .row{
        --bs-gutter-x: 0.5rem;
    }
    .network{
        padding: 0;
    }
}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 479px) {
    .section-1 {
        margin-top: 0 !important;
    }

    .main {
        color: #000;
        text-align: center;
        /* font-family: Gilroy-Bold; */
        font-size: 50px;
        font-style: normal;
        font-weight: 400;
        line-height: 102.8%;
        /* 51.4px */
        text-transform: uppercase;
    }

    .heading {
        color: #000;
        /* text-align: center; */
        /* font-family: Gilroy-Bold; */
        font-size: 13.125px;
        font-style: normal;
        font-weight: 400;
        line-height: 102.8%;
        /* 13.493px */
        text-transform: uppercase;
    }

    .rec {
        width: 25%;
        top: 50px;
        left: 0px;
    }

    .text {
        color: #000;
        /* font-family: Gilroy-Medium; */
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 129.3%;
        /* 15.516px */
        text-transform: capitalize;
    }

    .main-img {
        display: none;
    }

    .img-small {
        display: initial;
        left: -70px;
        top: -10px;
        /* width: 155%; */
        z-index: -1;
    }

    .heading2 {
        color: #000;
        text-align: center;
        /* font-family: Gilroy-Bold; */
        font-size: 12.125px;
        font-style: normal;
        font-weight: 400;
        line-height: 102.8%;
        /* 13.493px */
        text-transform: uppercase;
    }

    .container1 {
        padding: 0 !important;
    }

    .section-1-container {
        padding: 0 12px !important;
    }

    .img1 {
        width: 100%;
    }

    .card-left,
    .card-right {
        display: none;
    }

    .card-heading-small {
        color: #000;
        /* font-family: Gilroy-Bold; */
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 102.8%;
        /* 18.504px */
        text-transform: uppercase;
        display: initial;
    }

    .text1,
    .text2 {
        color: #000;
        /* font-family: Gilroy-Medium; */
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 124.8%;
        /* 14.976px */
        text-transform: capitalize;
        padding: 12px 0;

    }

    .card-1,
    .card-2 {
        width: 100%;
    }

    .top {
        order: 1;
    }

    .bottom {
        order: 2;
    }

    .section-1-row .py-4 {
        padding-bottom: 0 !important;
    }

    .section-2-row {
        margin: 0 !important;
    }

    .text-1,
    .text-2,
    .text-3,
    .text-4,
    .text-5 {
        /* font-family: Gilroy-Bold; */
        font-size: 15.746px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-transform: capitalize;
    }

    .p1,
    .p2,
    .p3,
    .p4,
    .p5 {
        border-radius: 8.759px;
    }

    .middle {
        padding: 0;
    }
    .middle2{
        padding-left: 0;
    }
    .end {
        padding: 0;
    }

    .section-2-container {
        padding-top: 10px;
    }

    .heading1 {
        color: #000;
        /* font-family: Gilroy-Bold; */
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 102.8%;
        /* 15.42px */
        text-transform: uppercase;
        text-align: center;
    }


    .text3 {
        color: #000;
        text-align: center;
        /* font-family: Gilroy-Medium; */
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 116.8%;
        /* 14.016px */
        text-transform: capitalize;
    }

    .container2 {
        padding: 12px !important;
    }

    .container3 {
        padding: 24px 24px 0px 12px !important;
    }

    .py-4 {
        padding: 12px 12px !important;
    }

    .outter-card {
        border-radius: 8.607px;
    }
    .network{
        padding-right: 10px;
    }
    .section-2-container1{
        padding-bottom: 10px;
    }
}